.general-container-bottom-cards {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 20px;

}

.general-container-bottom-cards {
    position: relative;
    padding: 20px 0;
    margin: 0 auto;
    display: flex;
    justify-content: center;
    gap: 20px;
}

.cards-bottom {
    padding: 20px;
    border-radius: 8px;
    background: #fff;
    box-shadow: 0 4px 10px rgba(0, 0, 0, 0.05);
    list-style-type: none;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 18px;
    padding: 20px;
    flex-shrink: 0;
    justify-self: center;
    font-weight: bold;
    font-size: 20px;
    color: #433f3e;
}

.cards-bottom hr {
    width: 100%;
    height: 2px;
    background: linear-gradient(90deg, #1ac677 0%, #aef5db 100%);
    border: none;
}

#title-card-bottom {
    color: var(--neutrals-800, var(--Color-Neutrals-Neutrals800, #433f3e));
    text-align: center;
    font-family: "Open Sans", sans-serif;
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    margin-bottom: 0px;
}

#content-card-bottom {
    color: var(--neutrals-800, var(--Color-Neutrals-Neutrals800, #433f3e));
    text-align: center;
    font-family: "Open Sans", sans-serif;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    margin-top: 0px;
}

#container-logos {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 24px;
}

.socialmedia-ico {
    cursor: pointer;
    transition: transform 0.3s ease-in-out, opacity 0.3s ease-in-out;
    padding: 0px;
}

.button-see-more:hover,
.socialmedia-ico:hover {
    transform: scale(1.1);
}

.cards-separator {
    border: none;
    height: 2px;
    background: linear-gradient(90deg, #1ac677 0%, #aef5db 100%);
    border-radius: 1px;
    width: 100%;
}

.css-slideshow-container { display: none; }

.css-slideshow-container {
    max-width: 800px;
    position: relative;
    overflow: hidden;
    border-radius: 8px;
    box-shadow: 0 4px 10px rgba(0, 0, 0, 0.2);
    margin-right: 10px;
    margin-left: 10px;
}

.css-slideshow-container input {
    display: none;
}

.slideshow-slides-wrapper {
    display: flex;
    transition: transform 0.5s ease-in-out;
}

.slide {
    flex-shrink: 0;
    width: 100%;
    height: auto;
}

.slide img {
    width: 100%;
    height: auto;
    display: block;
}

.slideshow-arrows-control {
    position: absolute;
    top: 50%;
    width: 100%;
    display: flex;
    justify-content: space-between;
    transform: translateY(-50%);
    padding: 0 10px;
    box-sizing: border-box;
    z-index: 4;
}

.slideshow-arrows-control label {
    cursor: pointer;
    width: 44px;
    height: 44px;
    border-radius: 50%;
    background: rgba(255, 255, 255, 0.8);
    backdrop-filter: blur(5px);
    display: none;
    justify-content: center;
    align-items: center;
    transition: background-color 0.3s ease-in-out, transform 0.2s ease-in-out;
    font-size: 28px;
    font-weight: bold;
    color: #1cc677;
}

.slideshow-arrows-control label:hover {
    background: rgba(255, 255, 255, 1);
    transform: scale(1.1);
}

#slideshow-radio1:checked~.slideshow-slides-wrapper {
    transform: translateX(0);
}

#slideshow-radio2:checked~.slideshow-slides-wrapper {
    transform: translateX(-100%);
}

#slideshow-radio3:checked~.slideshow-slides-wrapper {
    transform: translateX(-200%);
}

#slideshow-radio4:checked~.slideshow-slides-wrapper {
    transform: translateX(-300%);
}

.slideshow-arrows-control label {
    display: none;
}

#slideshow-radio1:checked~.slideshow-arrows-control label[for="slideshow-radio4"].prev-arrow,
#slideshow-radio1:checked~.slideshow-arrows-control label[for="slideshow-radio2"].next-arrow {
    display: flex;
}

#slideshow-radio2:checked~.slideshow-arrows-control label[for="slideshow-radio1"].prev-arrow,
#slideshow-radio2:checked~.slideshow-arrows-control label[for="slideshow-radio3"].next-arrow {
    display: flex;
}

#slideshow-radio3:checked~.slideshow-arrows-control label[for="slideshow-radio2"].prev-arrow,
#slideshow-radio3:checked~.slideshow-arrows-control label[for="slideshow-radio4"].next-arrow {
    display: flex;
}

#slideshow-radio4:checked~.slideshow-arrows-control label[for="slideshow-radio3"].prev-arrow,
#slideshow-radio4:checked~.slideshow-arrows-control label[for="slideshow-radio1"].next-arrow {
    display: flex;
}

.container-cards-gradient {
    width: 100%;
    max-width: 1200px;
    margin: 0 auto;
    padding: 20px 0;
}

.cards {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 20px;
    padding: 10px;
}

.cards-gradient {
    position: relative;
    height: 60px;
    border-radius: 15px;
    overflow: hidden;
    display: flex;
    align-items: flex-end;
    padding: 20px;
    background-size: cover;
    background-position: center;
    transition: transform 0.3s ease;
}

.cards-gradient::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(180deg, rgba(243, 247, 254, 0.10) 37.42%, rgb(255 255 255 / 60%) 67.39%, rgb(255 255 255 / 80%) 82.81%, #ffffff 100%);
    z-index: 1;
}

#title-gradient-bottom {
    position: relative;
    z-index: 2;
    font-family: "Open Sans", sans-serif;
    margin: 0;
    color: var(--neutrals-800, var(--Color-Neutrals-Neutrals800, #433f3e));
    text-align: center !important;
    font-size: 14px;
    font-style: normal;
    font-weight: 700;
    line-height: 100%;
    margin-left: auto;
    margin-right: auto;
    text-shadow: 2px 2px 4px rgb(255 255 255 / 50%);
    bottom: -10px;
}

.card-1 { background-image: url('../../images/img/gradient1.jpg'); }
.card-2 { background-image: url('../../images/img/gradient2.jpg'); }
.card-3 { background-image: url('../../images/img/gradient3.jpg'); }
.card-4 { background-image: url('../../images/img/gradient4.avif'); }
.card-5 { background-image: url('../../images/img/gradient5.jpg'); }
.card-6 { background-image: url('../../images/img/gradient6.jpg'); }
.card-7 { background-image: url('../../images/img/gradient7.svg'); }
.card-8 { background-image: url('../../images/img/gradient8.jpg'); }

@media (min-width: 768px) {
    .cards {
        grid-template-columns: repeat(4, 1fr);
    }

    .cards-gradient {
        height: 100px;
    }

    .cards-gradient:hover {
        transform: translateY(-5px);
    }

    #title-gradient-bottom { font-size: 20px; bottom: auto; }
}

@media screen and (min-width: 10px) and (max-width: 355px) {
    .general-container-bottom-cards {
        flex-direction: column;
        gap: 20px;
    }

    .cards-bottom {
        width: 80%;
    }
}

@media (min-width: 769px) {
    .general-container-bottom-cards {
        display: flex;
        flex-wrap: wrap;
    }

    .cards-carousel {
        display: contents;
        flex-wrap: wrap;
        gap: 20px;
        justify-content: center;
        overflow-x: hidden;
    }

    .cards-bottom {
        width: 260px;
    }
}

@media (max-width: 768px) {
    .general-container-bottom-cards {
        flex-direction: column;
        overflow: hidden;
        padding: 0;
    }

    .cards-carousel {
        display: none;
    }

    #content-card-bottom {
        width: 75%;
    }

    .cards-bottom { box-shadow: none !important; }

    .css-slideshow-container { display: block; }
}

@media screen and (width: 768px) {
    .general-container-bottom-cards {
        flex-wrap: wrap;
    }
}

@media screen and (min-width: 768px) and (max-width: 1024px) {
    .general-container-bottom-cards {
        flex-wrap: wrap;
    }
}

@media screen and (min-width: 357px) and (max-width: 768px) {
    .general-container-bottom-cards {
        flex-direction: column;
        gap: 20px;
    }
}